@media (max-device-width: 480px) {

body, html {
	 width: 100%;
}

#logo {
	width: 100%;
	height: 22vw;
   display: block;
   float: left;
   border-bottom: 1px solid #bab3ad;
   overflow: hidden;
}

.logo-1 {
	font-family: 'Merriweather', 'Lato', sans-serif; 
	font-size: 6vw;
	line-height: 6vw;
	margin: 0 0 -4px 0;
	padding: 0;
	color: #445571;
}

.logo-2 {
	font-family: 'Merriweather', 'Lato', sans-serif; 
	font-size: 12vw;	
	line-height: 12vw;
	margin: 0;
	padding: 0;	
	color: #445571;
}

.slicknav_btn {
	background-color: #000000;	
}

h1, .h1override {
 font-size: 2em;
 width: 96%;
}

h2 {
 font-size: 1.5em;
}

h3 {
 font-size: 1.2em;
}

#header li a, 
#client_header li a,	
#footer li a {
 font-family: 'Oswald', 'Lato', sans-serif; 
 text-transform: uppercase;
 color: #4d4d4d;
 float: left;
 clear: both;
 display: inline;
 margin: 0px;
 width: 98%;
 margin-bottom: 1px;	 
 border-bottom: 1px solid #d9d9d9;
 font-size: 1.2em;
}	

#header li a {
 font-size: 1em;
}	

.slicknav_nav a {
 float: left;
 clear: both;
 display: inline;
 color: #000000;
 margin: 0px;
}

.slicknav_nav a:hover, #footer li a:hover {
 color: #000000;
 background-color: #445571; 	
}	
	
#menu3-1,
#menu3-2	{
 float: left;
 width: 100%;
 padding-top: 0px; 
}
	
a.button3 {
 float: left;	
}		
	
.line,
#banner { 
	 display: none;
	}
	
.odd, .even {
   background-color: #f9f9f9;
   display: block;
   float: left;
   clear: both;
   width: 98%;
   padding: 2px 5px;
   border-bottom: 1px solid #f9f9f9;
}

.span2 {
	margin-bottom: 2px;
	border-bottom: 1px solid #FFFFFF;
}

.even {
    background-color: #f9f9f9
}

.iradio_line-grey {
    margin-right: 5px;
    float: right;
}

.desktop-show {
 display: none;
}

.mobile-show {
 display: inherit;
}

#forward {
 float: left;
}
/*-------------------------------------------------------
 Forms 
 --------------------------------------------------------*/
	 .col1 {
	 width: 95%;
	 float: left;
	}
	
	.col2 {
	 width: 95%;	
	 float: left;
	 clear: both;
	}


	.col1-1 {
	 width: 95%;
	 float: left;
	}
	
	.col2-1 {
	 width: 95%;	
	 float: left;
	 clear: both;
	}
	

 .col-2-1-b, .col-2-2-b, .col-3-1, .col-3-2, .col-3-3, .col-4-1, .col-4-2, .col-4-3, .col-4-4, .col-5-1, .col-5-2, .col-5-3, .col-5-4, .col-5-5, .show-a, .show-b {
	 width: 100%;	
	 float: left;
	 clear: both; 
 }
	
 .col-2-1-b img, .col-2-2-b img, .col-3-1 img, .col-3-2 img, .col-3-3 img, .col-4-1 img, .col-4-2 img, .col-4-3 img, .col-4-4 img, .col-5-1 img, .col-5-2 img, .col-5-3 img, .col-5-4 img, .col-5-5 img, .show-a img, .show-b img {
	 width: 100%;	
	 float: left;
 }	
	
 .mobile-hide {
	display: none; 
 }
 
 .mobile-show {
 	display: inline;
 }
 
 .mobile-show p a {
 	width: 95%;
 }
 
 
.mobile-list {
	margin-left: 2px;
	display: inline;
}

a.list {
 margin: 0px;
 padding: 0px;
}

a.list:hover {
 margin: 0px;
 padding: 2px 4px;
}
	
#content {
 min-height: 100px;
 padding-top: 10px;
 margin-bottom: 10px;
 float: left;
}

#footer ul  {
 border-top: 1px solid #d9d9d9;	
}

#footer {
 margin-left: 0;
 margin-right: 0;
 width: 95%;
}

#footer li a {
 font-size: 1em;
 width: 95%;
}

#footer li a:hover {
 color: #FFFFFF;
}

.timeline-container {
 width: 100%;
 float: left;
 clear: both;
 margin-top: 2px;
 margin-bottom: 2px; 
 border-bottom: 1px solid #f6f6f6;
}

.timeline-1 {
 width: 30%;
 float: left;
 clear: none;
}

.timeline-1 p {
 width: 100%;
}

.timeline-2 {
 width: 68%;	
 float: right;
 clear: right;
} 

.video1 {
 width: 100%; 
 height: 56%;
}





}